
From: Peter Osterlund <petero2@telia.com>

Mention that a new DVD+RW disc has to be formatted before first use.

Signed-off-by: Peter Osterlund <petero2@telia.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/cdrom/packet-writing.txt |    3 +++
 1 files changed, 3 insertions(+)

diff -puN Documentation/cdrom/packet-writing.txt~pktcdvd-small-documentation-update Documentation/cdrom/packet-writing.txt
--- 25/Documentation/cdrom/packet-writing.txt~pktcdvd-small-documentation-update	Tue Jan  4 15:46:16 2005
+++ 25-akpm/Documentation/cdrom/packet-writing.txt	Tue Jan  4 15:46:16 2005
@@ -43,6 +43,8 @@ shall implement "true random writes with
 that it should be possible to put any filesystem with a block size >=
 2KB on such a disc. For example, it should be possible to do:
 
+	# dvd+rw-format /dev/hdc   (only needed if the disc has never
+	                            been formatted)
 	# mkudffs /dev/hdc
 	# mount /dev/hdc /cdrom -t udf -o rw,noatime
 
@@ -54,6 +56,7 @@ writes are not 32KB aligned.
 Both problems can be solved by using the pktcdvd driver, which always
 generates aligned writes.
 
+	# dvd+rw-format /dev/hdc
 	# pktsetup dev_name /dev/hdc
 	# mkudffs /dev/pktcdvd/dev_name
 	# mount /dev/pktcdvd/dev_name /cdrom -t udf -o rw,noatime
_
